- Qt 5.5
- Qt3D Module
- QML Types
- Transform QML Type
- Qt 5.5.1 Reference Documentation

# Transform QML Type

Import Statement: | import Qt3D 2.0
Since: | Qt 5.5

- List of all members, including inherited members

## Properties

- matrix : matrix4x4
- transforms : list<QAbstractTransform>

## Detailed Description

## Property Documentation

read-onlymatrix : matrix4x4

defaulttransforms : list<QAbstractTransform>